
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,400italic,700,700italic);

* { margin: 0px; }
body {overflow-x: hidden}
body.Site { font-size: 13px; color: #7a7a7a; min-width: 1000px; background: url(images/bg.jpg) #fff repeat-x center top; padding:0 0 20px 0; height: 100%; padding: 0px; font-family: Arial, Helvetica, sans-serif;}

img { border: none; }
a { color: #15679b; }
h1 { padding: 0px 0 0 1px; font-size:24px; font-weight:bold; color:#15679b; margin-bottom:-28px; text-align:left; font-family: 'Roboto Condensed', sans-serif; }

h1#PageTitle {position: relative; top: -70px; font-size: 30px; background: #fff; padding: 5px 37px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; opacity: 0.75; text-shadow: 1px 1px 2px rgba(150, 150, 150, 1); }
td {position: relative;}
h2 { color:#418a25; font-weight:bold; font-size:18px; margin-bottom:10px; font-family: 'Roboto Condensed', sans-serif; }
h3 { font-size:20px; color:#15679b; font-weight:bold; text-align:left; font-family: 'Roboto Condensed', sans-serif; }
h4 { font-size: 28px; line-height: 1.212em; margin: 0 0 15px 0; color: #5f5f5f; font-weight: normal; font-family: 'Roboto Condensed', sans-serif; }
h6 { color: #ff6e04; font-style: italic; font-family: 'Roboto Condensed', sans-serif; }
ul { list-style-type: square; list-style-image: none; margin:0px 0px 18px 1.5em; }
p { margin-bottom:24px; line-height:18px; color:#333; text-align:left; }
ul, ol { padding:0px; margin-bottom:12px; line-height:18px; color:#333; }
li { padding-bottom:2px; }
li strong a { color:#333; }

TD.tdContent { background: url(images/bottombg_ltr_new.png) no-repeat left bottom; padding-top:0px; box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.25); -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
TD.tdContent .img-head {-webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px;}
DIV.divContent { padding:40px; padding-top:0px; text-align:left; color:#333; font-size:12px; }
A.GreenButton { display:block; width:133px; height:23px; background:url(images/greenButton.jpg) no-repeat; color: White; padding-top:4px; text-decoration:none; font-weight:bold; text-align:center; }

TD.footer { height:80px; padding-bottom:14px; }
TD.footer A { font-size: 10px; color:#666; text-decoration:none; }
DIV.footerMenu { font-size: 10px; background: #eee; width:1000px; height:30px; padding-top:3px; margin-bottom:3px; line-height: 30px; }
DIV.footerMenu A { font-size: 12px; font-family: 'Roboto Condensed', sans-serif; color:#6a6a6a; line-height:18px; text-decoration:underline; text-transform:uppercase; padding-right: 10px; }
SPAN.ShareContainer { float: right; }

TD.LogoContainer { text-align: left; padding-left: 0px; padding-top: 22px; padding-bottom: 12px; }
TD.topLinks { padding:0 5px 10px 0; vertical-align:bottom; text-align:right; }
TD.topLinks A {color:#15679b; font-style:italic; text-decoration:none; }
TD.topLinks A IMG { margin:2px; }
.contact-us-top {font-family: 'Roboto Condensed', sans-serif; font-size: 16px !important;}

DIV.LanguageSelector { padding:0px; text-align:right; cursor:pointer; font-size:12px; float:right; }
DIV.LanguageSelectorPopup { position:absolute; width:100px; padding:5px; border:solid 1px #C0C0C0; background-color:White; z-index:10; right: 4px; }
DIV.LanguageSelectorPopup A { display:block; text-align:left; margin:5px; font-style:normal; text-decoration:none; padding:2px; }
DIV.LanguageSelectorPopup A:HOVER { background-color:#F0F0F0; }

/* merchant login
*********************************************/
DIV.HomePageLoginBox {text-align:center; padding: 20px 0; margin-bottom: 10px; border-top: 1px solid #eee; border-bottom: 1px solid #eee;} 
DIV.HomePageLoginBox .banner-left {float: left}
DIV.HomePageLoginBox .banner-right {float: right}
DIV.HomePageLoginBox img {border: 1px solid #eee;}

/*************************MENU*******************************/
ul.menu { padding: 1px 0px 0 0; margin:0px; width: 100%; list-style-type:none; list-style-image: none; background: url(images/menu_ltr.jpg) 0px 0px; height:32px; }

ul.menu li { float: left; position: relative; margin-left:10px; z-index:1; font-family: 'Roboto Condensed', sans-serif; }
ul.menu li.item { background: url(images/menuBtn.png) no-repeat left 0px; } 
ul.menu li.item a { display: block; text-decoration: none; font-size: 14px; line-height: 29px; color: #fff; padding-left:5px; padding-right:5px; text-align: center; cursor:pointer; background: url(images/menuBtn.png) no-repeat right -58px; }
ul.menu li.item a strong { font-weight: normal; display:block; padding-left:15px; padding-right:15px; background: url(images/menuBtn.png) repeat-x 0px -29px; }

ul.menu li.active { background: url(images/menuBtn.png) no-repeat left -87px; }
ul.menu li.active a { background: url(images/menuBtn.png) no-repeat right -145px; }
ul.menu li.active a strong { background: url(images/menuBtn.png) repeat-x 0px -116px; }

ul.menu li.sfHover a { height:40px; background:url(images/SubMenuBorders_ltr.png) no-repeat right -424px; }
ul.menu li.sfHover a strong { color:#3e6598; height:40px; background:url(images/SubMenuBorders_ltr.png) repeat-x right -470px; }
ul.menu li.expItem SPAN.subMenuSep { position:absolute; display:block; top:-40px; left:-5px; height:233px; width:5px; background:url(images/SubMenuBorders_ltr.png) no-repeat left -189px; }
ul.menu li.expItem IMG.subMenuImage { position:absolute; top:45px; left:20px; width:92px; height:92px; }

ul.menu li.itemHomeButton a strong { background:url(images/ico_home.png) no-repeat 0px 0px; display:block; height:29px; width:34px; font-size:0px; }
ul.menu li.itemHomeButton.active a strong, ul.menu li.itemHomeButton a:hover strong { background:url(images/ico_home_hover.png) no-repeat 0px 0px; }
 
ul.menu ul { position: absolute; display:none; margin-left:5px; list-style-type:none; padding:40px 30px 30px 130px; top:39px; height:122px; background-image:url(images/subMenu_ltr.png); background-position:right top; z-index:-1; width:180px; }
ul.menu ul.doubleWidth { width:360px; }
ul.menu ul.tripleWidth { width:410px; }
ul.menu ul li { float:left; display: block; background-image:none!important; width:160px; }
ul.menu ul li.item a { display: block; height:25px; line-height: 23px;  border-bottom:1px solid #c3d5e2; padding:0px 0px 0px 0px; text-transform: none; background-image:none!important; }
ul.menu ul li.item a strong { display:block; text-align: left; background-image:none!important; color:#0a6598;  vertical-align:middle; font-size: 14px; height:24px; margin:0px; margin-top:1px; padding-left:5px; padding-right:5px; }
ul.menu ul li.item a:hover { height:25px; padding:0px;}
ul.menu ul li.item a:hover strong { height:24px; background-color: #1f7cb6; color:White; }

TD.SideMenuTD { text-align:left; padding-top:50px; vertical-align:top; }
DIV.SideMenuContainer { position:absolute; background:url(images/side_bg_long_ltr.png) no-repeat; width:182px; padding-top:16px; }
DIV.SideMenuContainerBottom { background:url(images/side_bottom_ltr.png); width:182px; height:16px; }
DIV.SideMenu { padding:0px 12px 0 15px; }
DIV.SideMenu A { color:White; font-size:12px; text-decoration:none; font-style:normal; line-height:18px; display:block; font-family: Arial; }
DIV.SideMenu A:HOVER { background-image:url(images/sidebg_hover.png); }
DIV.SideMenu A.Level1 { margin-left:17px; }
DIV.SideMenu A.selected { background-image:url(images/sidebg_hover.png); }

/*Site Forms
*******************************/
Table.SiteForm { border: none; vertical-align: top; width: 90%; }
Table.SiteForm TH {
    padding:9px 2px 1px 2px;
	text-align:left;
    width:141px;
    font-size:12px;
    color:#333;
    font-weight:normal;
    vertical-align:top;
}

Table.SiteForm TD{ padding-top:6px; padding-bottom:6px; }
INPUT, TEXTAREA, SELECT
{
    -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
    border: #ccc 1px solid;
    padding-bottom:2px;
    background: #f9f9f9;
    line-height:14px;
    color:#333;
}
.SendResult { border: #e1e1e1 1px solid; background-color:#f5f5f5; padding:4px; display:block; margin-bottom:20px; }

/*************************Admin Forms************************/
Table.CList { border: solid 1px #C0C0C0; width:990px; }
Table.CList TH { text-align: justify; font-weight: bold; background-color:Silver; }
Table.CForm TH { text-align: justify; }
.inputEdit { width:100%; margin:0; margin-bottom:6px; }
.Tab { padding:20px; }
Div.Tabs { padding:0; border:1px solid silver; }
Div.Tabs div.TabHeader { border-bottom:1px solid silver; }
Div.Tabs div.TabHeader SPAN { width:170px; font-weight:normal; text-align:center; background-color:#e7e7e7; color:black; cursor:pointer; line-height:20px; }
Div.Tabs div.TabHeader SPAN.SelectedTab { font-weight:bold; background-color:#444444; color:white; }
Div.Buttons { text-align:right; padding-top:16px;}

/***********************Team*****************************/

.name { color:#4083c2; font-weight:bold; font-size:13px; }
.title { color:#a0a0a0; font-size:12px; }
.desciption { color:#333; font-size:11px; }

/***********************Glossary*****************************/
UL.Glossary { display:block; margin:0px; border-bottom:#ccc 1px solid; height:24px; }
UL.Glossary LI
{
    float:left;
    display:block;
    padding:0px;
    padding-left:5px;
    padding-right:5px;
    margin:2px;
    cursor:pointer;
    font-size:11px;
    border:#ccc 1px solid;
    text-align:center;
    color:#666 !important;
    background-color:#f3f3f3;
}

UL.Glossary LI.Selected { background-color:White; border-bottom:none; }

/* Side-pannel */
#sidePanel{width:180px;position:fixed;right:-125px;top:15%}
#panelHandle{background-image:url(../../images/support.png);height:150px;width:40px;border-radius:5px 0 0 5px;float:right;cursor:pointer}
#panelContent{float:right;border:1px solid #e2e2e2;width:123px;height:200px;background-color:#fff}
#panelHandle p{color:#FFF;font-size:24px;font-weight:700;right:-4px;position:relative;top:26px;margin:0;padding:0}
#support-box{border:none;overflow:hidden;width:200px;height:298px}

/* Tables - Sidbox panel */

.table-flow {display: table}
.table-flow-tr {display: table-row}
.table-flow-td {display: table-cell; vertical-align: top; background-color:transparent; }
.table-flow-td-slide {display: table-cell; vertical-align: top; width: 815px; border: 1px solid #c9c9c9; background-color: #fff; -webkit-box-shadow: 0px 0px 7px rgba(201, 201, 201, 0.75);-moz-box-shadow: 0px 0px 7px rgba(201, 201, 201, 0.75); box-shadow: 0px 0px 7px rgba(201, 201, 201, 0.75);}

.table {display: table; width: 100%; font-family: Arial; font-size: 12px; color: #424242; }
.table-tr {display: table-row; height: 47px; background-color: #fff;}
.table-tr-grey {display: table-row; height: 47px;  border: 1px solid #efefef;}
.table-tr-footer {display: table-row; height: 47px; background-color: #F8FAF7; border: 1px solid #a0a0a0;}
.table-td {display: table-cell; line-height: 47px; padding-left: 15px; border-top: 1px solid #ececec;}
.table-td-close {display: table-cell; line-height: 47px; padding-left: 15px; border-top: 1px solid #ececec; text-align: right; padding-right: 20px;}
.table-td img {vertical-align: middle}

.table-flow .btn {background-color:#15679B;border:0;  cursor: pointer; color:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-family:Arial , Helvetica Neue, sans-serif;font-size:14px;font-weight: 500; padding:5px 15px; text-transform: uppercase;}
.table-flow .btn:hover {background-color: #3474B1;}
.table-flow input[type=text],input[type=password],input[type=email] {border:1px solid #ccc;height:30px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color: #fff; font-size:13px;color:#545454;padding:0 10px; width: 258px; }
.table-flow .select{border:1px solid #ccc;height:30px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color: #fff; font-size:13px;color:#545454;padding:0 10px; width: 258px;}
.table-flow input:focus {border:1px solid #626161}

.header-sidebox {background: url('images/gr-back.png') repeat-x; height: 39px; line-height: 39px;}
.header-sidebox .transaction-icon {float: left; background: url('images/transaction-icon.png') no-repeat; height: 16px; width: 27px; position: relative; top: 12px;  margin-left: 15px;}
.header-sidebox .transcation-text{float: left; color: #3474a3; font-family: Tahoma; font-size: 15px; margin-left: 10px; padding-left: 10px; border-left: 1px solid #c9c9c9; font-weight: 700;}
.sub-header-sidebox {height: 47px;background-color: #F8FAF7;line-height: 47px;padding-left: 15px;color: #686866;font-family: Arial;font-size: 13px;border-top: 1px solid #c9c9c9;border-bottom: 1px solid #c9c9c9;}

.tick-sign {height: 31px; width: 31px; float: left; background: url('images/tick-sign.png') no-repeat; position: relative; top: 10px; padding-left: 10px;}
.error-sign {height: 31px; width: 31px; float: left; background: url('images/error-sign.png') no-repeat; position: relative; top: 10px; padding-left: 10px;}
.valid {color: #ad0505; font-weight: bold;}

.text-data {color: #787878; font-weight: 700;}
.bold {font-weight: 700;}
.Accepted {color: #20639f; font-weight: 700;}
.space-text {float: left; padding-right: 20px;}

.slide-out-div {width: 879px; position:fixed;right:-818px;top:199px;}
.transaction-lookup-button {cursor: pointer;  -webkit-box-shadow: 0px 0px 7px rgba(201, 201, 201, 0.75);-moz-box-shadow: 0px 0px 7px rgba(201, 201, 201, 0.75); box-shadow: 0px 0px 7px rgba(201, 201, 201, 0.75);}
.closeButton {cursor: pointer; vertical-align: middle;}
.ui-widget {font-family: Arial,Verdana, sans-serif !important; font-size: 12px !important;}

.black {background-color: #333; opacity: 0.5;}

#divTansVerify {z-index: 4;}
#fadebox {z-index:2; background: url('images/pattern.png'); height: 100%; width: 100%; position: fixed; top: 0;}
.td-false {z-index: -1;}


/* Contact - us */

.form-group {margin: 0 10px 20px 10px; width: 30%;}
.form-group-full-width {margin: 0 10px 20px 10px;}
.form-group-full-width img {vertical-align: middle;  }
.clearfix {clear: both;}
.form-group input[type="text"], select, textarea {width: 100%; padding: 3px;}
.form-group-full-width input[type="text"], textarea {width: 100%; padding: 3px;}
.ltSuccess {background-color: #D5FFCE; color: #556652; border: 1px solid #9ADF8F; margin: 0 10px 20px 10px; display: block; padding:10px;}
.ltError {background-color: #ffcece; color: #665252; border: 1px solid #df8f8f; margin: 0 10px 20px 10px; display: block; padding:10px;}
.pull-left {float: left;}

/* Footer  */
.footer-links {padding-top: 5px;}
.social-media {float: right; text-align: right; width: 330px}
.copyright {float: right; text-align: center; width: 330px; font-size: 11px;}
.fb-like {float: right; text-align: center; width: 330px}
.clearfix {clear: both}


.contact-us {background: #74A52F; padding: 5px 10px; color: #fff; text-decoration: none;  font-family: 'Roboto Condensed', sans-serif; font-size: 14px; border-radius: 5px; text-transform: uppercase; cursor: pointer;}
.contact-us:hover {text-decoration: underline;}

.bullet-list {margin: 0; padding: 0;}
.bullet-list li {line-height: 25px; list-style-type: none; margin-bottom: 10px;}
.bullet-list li h2 {color: #418A25; font-weight: bold;  font-size: 18px; margin: 0; padding: 0; font-family: 'Roboto Condensed', sans-serif; }


.list-icons {margin: 0; padding: 0;}
.list-icons li {line-height: 25px; list-style-type: none;}
.list-icons li em {color: #15679B; padding-right: 7px;}
.list-icons li img {border: 1px solid #C0C0C0; vertical-align: middle;}

.send-cv:link {background: #1D6490; color: #ffffff; padding: 5px 10px; border-radius: 5px; text-decoration: none;}
.send-cv:hover {text-decoration: underline;}

.panel {margin-bottom: 20px; background-color: #FFF; border: 1px solid #ddd;border-radius: 4px; box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05); padding: 15px;}

.fade-img {opacity: 1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;}
.fade-img:hover {opacity: 0.5;}


.banner-mcp {width: 495px; height: 233px; background: url('images/MerchantControlPanel.png'); border: 1px solid #eee; }
.banner-dev {width: 495px; height: 233px; background: url('images/DeveloperCenter.png'); border: 1px solid #eee; }
